(function ($) {    

      $(document).ready(function(){
         // Show scroll-to-top button when user scrolls down
          $(window).scroll(function() {
            if ($(this).scrollTop() > 100) {
                $('.biz-flick-lite-scroll-top').fadeIn();
            } else {
                $('.biz-flick-lite-scroll-top').fadeOut();
            }
        });
        
          // Scroll to top when button is clicked
          $('.biz-flick-lite-scroll-top').click(function() {
              $('html, body').animate({ scrollTop: 0 }, 'slow');
          });   
          
        
      });
  
  
  })(jQuery);
